#popup-content, #popup-close, #popup-data, #popup-title {display:none;}

/* Overlay */
#popup-overlay {background-color:transparent;/*display:none !important;*/}

/* Container */
#popup-container {box-sizing:border-box;background-color:#fff;color:#000;padding:0;width: 90% !important;max-width:620px;max-height: 999px;overflow: auto !important;border: 3px solid #930;border-bottom:none;top:auto !important;bottom:0;left:auto !important;right:calc(50% - 310px);/*10%;*/}
@media screen and (max-width: 690px){
    #popup-container {right: 5%;}
}
@media screen and (max-width: 620px){
    #popup-container {width: 100% !important;right:0;}
}
#popup-container #popup-close {text-align:right;padding:15px 15px 0 0;}
#popup-container #popup-close button {background:transparent;border:none;font-size:1.75em;color:#000;cursor:pointer;}
#popup-container #popup-title {padding:0 50px;font-size:2em;font-weight:bold;}
#popup-container #popup-data {padding:5px 50px;font-size:1.25em;}
#popup-container #popup-data a, #popup-container #popup-data h1, #popup-container #popup-data h2, #popup-container #popup-data h3, #popup-container #popup-data h4, #popup-container #popup-data h5 {color:#000;}
@media screen and (max-width: 680px){
    #popup-container #popup-title {padding:0 25px;font-size:1.75em;}
    #popup-container #popup-data {padding:5px 25px;font-size:1.15em;}
}
